#include "base_materialcontainer.cpp"
#include "banana.cpp"
#include "holybanana.cpp"
#include "can.cpp"
#include "potion.cpp"
#include "kleinbottle.cpp"
#include "cauldron.cpp"
#include "backpack.cpp"
#include "gasgrenade.cpp"
#include "nuke.cpp"
